add_on_screens=true
allow_only_available_starting_numbers=false
avoid_duplicate_input_interval=30
column_average_lap=true
column_best_laps=true
column_laps=true
column_laptimes=true
column_last_lap=true
column_median_lap=true
column_overall_time=true
column_points=true
column_rank=true
column_starting_number=true
enable_tcpip_transponder1=true
enable_tcpip_transponder2=true
enable_tcpip_transponder3=true
enable_tcpip_transponder4=true
enable_transponder1=true
enable_transponder2=true
enable_transponder3=true
enable_transponder4=true
event_automatical_race_start_script=true
event_automatical_race_start_sound=true
event_countdown_expiration_script=true
event_countdown_expiration_sound=true
event_last_lap_script=true
event_last_lap_sound=true
event_manual_race_start_script=true
event_manual_race_start_sound=true
event_process_input_script=true
event_process_input_sound=true
event_race_end_script=true
event_race_end_sound=true
export_certificates_pdf_filename=export/$date$_certificates.pdf
export_notes_csv_filename=export/$date$_notes.csv
export_notes_ftp=true
export_notes_html=true
export_notes_html_filename=export/$date$_notes.html
export_notes_interval=60
export_results_csv_filename=export/$date$_results.csv
export_results_ftp=true
export_results_html=true
export_results_html_filename=export/$date$_results.html
export_results_interval=60
export_results_pdf_filename=export/$date$_results.pdf
first_checkpoint=first_lap,seperate_lap,do_not_consider
import_notes_filename=export/$date$_notes.html
import_starters=true
import_starters_automatically=true
import_starters_filename=starters.csv
import_starters_interval=180
import_tags=true
import_tags_filename=tags.csv
live_results=true
options_block=true
options_check=false
options_countdown=true
options_quick_input=true
options_result_calculation=qualifying
options_round=true
transponder_type=xxx